Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.2.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Testrong.User.Program", "Testrong.User.Program.csproj", "{CEA70DC9-57FA-EDF5-51BB-E451A1E7E26A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CEA70DC9-57FA-EDF5-51BB-E451A1E7E26A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEA70DC9-57FA-EDF5-51BB-E451A1E7E26A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEA70DC9-57FA-EDF5-51BB-E451A1E7E26A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEA70DC9-57FA-EDF5-51BB-E451A1E7E26A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {399175A2-AA9D-4BED-9765-E69B1CF3DD98}
	EndGlobalSection
EndGlobal
